//--------广州南方医院接收webService部分------------
newUserName=Body.CT_CareProvList.CT_CareProv.CTCP_JobNumber
name=Body.CT_CareProvList.CT_CareProv.CTCP_Name
deptCode=Body.CT_CareProvList.CT_CareProv.CTCP_DeptCode


deptCTDCode=Body.CT_DeptList.CT_Dept.CTD_Code
deptCTDDesc=Body.CT_DeptList.CT_Dept.CTD_Desc